@charset "Shift_JIS";
/* ==========================================================================
   Daikou itaku list
   ========================================================================== */
form#fm2 {
    width: 80%;
    margin: 0 auto;
}
form#fm2 table {
    width: 100%;
    margin: 20px 0;
}
.w-450 {
	width: 450px;
}
@media screen and (max-width: 737px) {
	.s-w86 {
		width: 86% !important;
	}
	.w-450 {
		width: 75%;
	}
	#fm1_submit{
		width: 12%;
	}
	form#fm2 {
		width: 100%;
	}
}